Installing livecycle designer es4 getting error 1722 for imagefilebrowseridl

Avatar

Avatar

TALINTL

Avatar

TALINTL

TALINTL

03-08-2015

We're installing LiveCycle Designer es4 and getting error 1722 for imagefilebrowseridl.dll.  Any idea why this is happening?

We already have Adobe Reader XI, Adobe Acrobat Pro XI, and Adobe Web and Design Premium 6 installed.

It looks like when we installed Adobe Acrobat Pro XI that the designer software was removed. That is why we are trying to install the new version of designer but are running into this error.

Thanks.

Accepted Solutions (0)

Answers (0)